org.eclnt.tool

## Class TransferPageBeanComponentJSPToXML

- java.lang.Object
- - org.eclnt.tool.TransferPageBeanComponentJSPToXML

-     public class TransferPageBeanComponentJSPToXML
      extends java.lang.Object

  Useful copy program for page bean component devlopment. Copies the .jsp files from one directory and transfers them into corresponding .xml files in an other directory.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `TransferPageBeanComponentJSPToXML.TransferFileResult`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `TransferPageBeanComponentJSPToXML()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)`
    `static java.lang.String` | `transferDirectory(java.lang.String fromDir, java.lang.String toDir)`
    `static TransferPageBeanComponentJSPToXML.TransferFileResult` | `transferFile(java.lang.String jspFileName, java.lang.String toDir)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TransferPageBeanComponentJSPToXML

          public TransferPageBeanComponentJSPToXML()

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)

    - #### transferDirectory

          public static java.lang.String transferDirectory(java.lang.String fromDir,
                                                           java.lang.String toDir)

    - #### transferFile

          public static TransferPageBeanComponentJSPToXML.TransferFileResult transferFile(java.lang.String jspFileName,
                                                                                          java.lang.String toDir)

Copyright © CaptainCasa Gmbh. All Rights Reserved.